PDA

View Full Version : [email protected] & Wine



waynebot
10-12-2003, 09:52 AM
iv been playing with my new ClusterKnoppix Demo OS, its really cool 2-3 mins from re-boot to a working desktop, im trying to launch [email protected] with WINE but it gives me a code 1 error saying i need to config it. i have no idea what im doing so i just go with the default settings and the same thing, it wont launch it.:shrug: if anybody can point me to an config guide for WINE or has any help i would be very thankful:clap:

:cheers:

minibubba
10-12-2003, 11:36 AM
you do know you don't need wine to setup [email protected] on linux, right?

waynebot
10-12-2003, 01:05 PM
No i dont, total noob :shrug: i want to get folding set up so when i use the terminal server it will download the config'd client with the OS during the netboot proscess. so no i dont know how to do it, or witch client i should use, 3.24 older linux, 3,24 newer linux, or the 3.25 beta(the one i tryed).i like the desktop gui. also i found this but dont know wear it go's.:shrug: WINE folds as fast as M$Win, thats why i wanted to use it but it may not work with the netboot cluster idea.
:cheers:

asklepios
10-12-2003, 11:37 PM
why would you need WINE to work a Linux program? :confused:
that is quite absurd. WINE is there to install and use Windows programs on Linux like IE or MS Word.
i would say, search a bit more and find a client for Linux.

i just checked [email protected] site. it is really strange man. they are giving a .exe file for Linux??? wat are they thinking? anyways, coming back to your problem you will need to go through documentations on wine website. go through how to edit the config file for Wine as that is the most important thing to get Wine working.

minibubba
10-13-2003, 03:41 AM
i don't know why their linux client is an exe, but it works. Just make sure you have the permissions set, and type: ./fah.exe (With a different file name of course). I've been using the linux client for a while now without any problems. They have information on the [email protected] downloads page to help you determine with version to run, as well as how to install/run it.